当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu 9.04 普通管理员不能运行adobenreader 只能在命令行下启动 。。求助
帖子发表于 : 2009-04-26 10:52 

注册: 2008-08-07 10:52
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
ubuntu 9.04 普通管理员不能运行adobenreader 只能在命令行下启动,右键也有问题,选中一个pdf文件右键选择用adobe 不能打开 提示出现内部错误。。 我在主菜单 里面编辑命令选项添加sudo 也不 可以


这是普通管理员在 cli下前台执行的提示 ,但是能正常打开使用
lyle@lyle-laptop:~$ sudo /usr/lib/Adobe/Reader8/bin/acroread
[sudo] password for lyle:
/usr/lib/gio/modules/libgvfsdbus.so: wrong ELF class: ELFCLASS64
Failed to load module: /usr/lib/gio/modules/libgvfsdbus.so
/usr/lib/gio/modules/libgioremote-volume-monitor.so: wrong ELF class: ELFCLASS64
Failed to load module: /usr/lib/gio/modules/libgioremote-volume-monitor.so
/usr/lib/gio/modules/libgiogconf.so: wrong ELF class: ELFCLASS64
Failed to load module: /usr/lib/gio/modules/libgiogconf.so




但是用root用户使用就没有任何问题


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译